Bug 15368 - Swedish top .desktop file translation
Summary: Swedish top .desktop file translation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procps (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 10:20 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-06 21:07:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
top.desktop (217 bytes, text/plain)
2000-08-04 10:21 UTC, Christian Rose
no flags Details

Description Christian Rose 2000-08-04 10:20:44 UTC
Attaching an updated /etc/X11/applnk/Utilities/top.desktop file with
Swedish translation.

Would be nice if the translation could be included.

Comment 1 Christian Rose 2000-08-04 10:21:05 UTC
Created attachment 1992 [details]
top.desktop

Comment 2 Preston Brown 2000-09-06 21:07:54 UTC
this has been forwarded to the maintainer for consideration.

Comment 3 Brent Fox 2002-06-05 01:53:22 UTC
I don't think that the most recent versions of procps even have a desktop file
for top anymore, so I'm closing as won't fix.


Note You need to log in before you can comment on or make changes to this bug.